
# ###---------------------------------------------------------###
# file		: dec.mk					#
# date		: Feb 15 1995					#
# description	: Alliance include file for Makefiles		#
# ###---------------------------------------------------------###

# ###---------------------------------------------------------###
# architecture	: Dec System 5100 (Ultrix 4.3)			#
# ###---------------------------------------------------------###

ALLIANCE_VERSION = '"3.0"'
ALLIANCE_BIN     = $(TOP)/archi/$(MACHINE)/bin
ALLIANCE_LIB     = $(TOP)/archi/$(MACHINE)/lib
ALLIANCE_INCLUDE = $(TOP)/archi/$(MACHINE)/include
ALLIANCE_CELLS   = $(TOP)/cells
ALLIANCE_ETC     = $(TOP)/etc

X11_BIN          = /usr/bin/X11
X11_LIB          = /usr/lib/X11
X11_INCLUDE      = /usr/include/X11

MOTIF_BIN        = /usr/bin
MOTIF_LIB        = /usr/lib/X11
MOTIF_INCLUDE    = /usr/include/X11

SHELL            = /usr/bin/ksh
CSH              = /usr/bin/csh
CP               = /bin/cp
MV               = /bin/mv
RM               = /bin/rm
MKDIR            = /bin/mkdir
FIND             = /usr/bin/find
SED              = /bin/sed
AWK              = /bin/awk
TR               = /usr/bin/tr
TOUCH            = /usr/bin/touch
STRIP            = /bin/strip
RANLIB           = /usr/bin/ar -tvs

MAKE             = /usr/bin/make
MAKEFLAGS        =

# You will have to modify these lines if you want to use either the
# default dec compiler or access GNU tools somewhere else.

CC               = /labo/gnu/bin/gcc -static
CFLAGS           =
CPPFLAGS         =

YACC             = /labo/gnu/bin/bison
YACCFLAGS        = -y

LEX              = /labo/gnu/bin/flex
LEXFLAGS         =

AR               = /usr/bin/ar
ARFLAGS          = -rvs

LINT             = 
LINTFLAGS        =
