
# ###---------------------------------------------------------###
# file		: sparc.mk					#
# date		: Feb 15 1995					#
# description	: Alliance include file for Makefiles		#
# ###---------------------------------------------------------###

# ###---------------------------------------------------------###
# architecture	: SparcStation (SunOS 4.1.4)			#
# ###---------------------------------------------------------###

ALLIANCE_VERSION = '"3.0"'
ALLIANCE_BIN     = $(TOP)/archi/$(MACHINE)/bin
ALLIANCE_LIB     = $(TOP)/archi/$(MACHINE)/lib
ALLIANCE_INCLUDE = $(TOP)/archi/$(MACHINE)/include
ALLIANCE_CELLS   = $(TOP)/cells
ALLIANCE_ETC     = $(TOP)/etc

X11_BIN          = /usr/bin/X11
X11_LIB          = /usr/lib/X11
X11_INCLUDE      = /usr/include/X11

MOTIF_BIN        = /usr/bin/X11
MOTIF_LIB        = /usr/lib/X11
MOTIF_INCLUDE    = /usr/include/X11

SHELL            = /bin/sh
CSH              = /bin/csh
CP               = /bin/cp
MV               = /bin/mv
RM               = /bin/rm
MKDIR            = /bin/mkdir
FIND             = /bin/find
SED              = /bin/sed
AWK              = /bin/awk
TR               = /bin/tr
TOUCH            = /bin/touch
STRIP            = /bin/strip

RANLIB           = /bin/ranlib
MAKE             = /bin/make
MAKEFLAGS        =

CC               = /bin/cc
CFLAGS           =
CPPFLAGS         =

# You will have to modify these lines if you want to
# access GNU tools somewhere else.

YACC             = /labo/gnu/bin/bison
YACCFLAGS        = -y

LEX              = /labo/gnu/bin/flex
LEXFLAGS         =

AR               = /bin/ar
ARFLAGS          = rv

LINT             = 
LINTFLAGS        =
